/* Before adding any unnecessary CSS rules, please check out the Snap documentation at https://bit.ly/3PqSii8. */
/* Override Styles */
/*
.service-style-1 h2 {margin: 10px 0;}
.ry-menu .ry-nav li .dropdown-toggle {padding: 30px 0;}
ul#quick-links li a {display: block;width: 100%;}
#in-services-3 ul li a {margin-left: 0px;margin-top:30px}
*/
[x-cloak] { display: none !important; }
.promotions img { min-width: 22rem; max-width:22rem;}
#in-services-style-2.squares .ry-each:before, #in-services-style-2.squares .ry-each img {border-radius: 0;}
.mobile-menu-icon a{display: flex;height: 100%;width: 100%;justify-content: center;align-items: center;}
body.fancybox-active .ry-sticky-menu.fixed {z-index: 9999;}
.testimonials-swiper p,
.testimonials-swiper-2 p{
color: #677778;
overflow: hidden;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 4
}
.service-hover {
    position: absolute;
    z-index: 9;
    opacity: 0;
    transition: opacity 0.3s ease;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: white;
}

/* Show service-hover when parent with data-target is hovered */
[data-target]:hover .service-hover {
    opacity: 1;
}

/* Apply the overlay effect when parent is hovered */
[data-target]:hover .service-hover::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    z-index: -1; /* Make sure it's behind the text */
}
.mm-navbar {
    color: #677778;
}


/* HP Testi Box Slider Bg */

.module-testimonials {
    background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-89c121b7-0b20-423b-bfff-7edc090e58cf/1_HP/testi_bg.jpg);
    background-size: cover;
	background-position: top center;
}

.hp-insurance-bg {
	background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-89c121b7-0b20-423b-bfff-7edc090e58cf/1_HP/texture_bg.jpg);
	background-size: cover;
	background-position: top center;
}

.hp-brands-bg {
    background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-89c121b7-0b20-423b-bfff-7edc090e58cf/1_HP/brands_bg.jpg);
	background-size: cover;
	background-position: top center;
}

.footer-heading h4 {
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 500 !important;
    letter-spacing: 1px;
}

.subheading{
    letter-spacing: 10px;
}

/* HP Heading Styles */


h1,h2,h3,h4,h5,h6 {
  font-weight: 200 !important;
}

h3 {
    font-size: 4rem!important;
    text-transform: uppercase;
    line-height: 1;
}

h6 { 
    font-family: Poppins;
    text-transform: uppercase;
    letter-spacing: 10px;
}


div#navigation, div#navigation-style-9 {
  background: #fff!important;
}

ul#ry-menu {
	color:#677778!important;
}
[data-page-id="WebPage-6bfcd4f8-8f52-494f-9807-15a5893d3dc5"] .bg-gray-200.rounded-lg {
    display:flex;
    align-items:center;
    justify-content:center;
    height:180px;
    
}
#contents h1, #contents h2, #contents h3,#contents h4, #contents h5,#contents h6 {
      line-height:1.1;
    margin-bottom:10px !important;
    color:var(--color-primary-background) !important;
    margin-top:20PX;
}

.prose :where(h3):not(:where([class~="not-prose"], [class~="not-prose"] *)),
#contents h3{
  font-size:33px !important
}

#menu-style-14 {
    opacity:0;
	background:var(--color-primary-background);
}
    #navigation-style-14 .ry-nav {
    gap:10px;
    flex-wrap:nowrap
    }

/* --- MOBILE HEADER ---*/
[id^="menu-style-"]:not(.mm-menu) {
  display: none;
}

.snap-mobile-menu {
  padding: 0 10px;
  position: sticky;
  top: 0;
  width: 100%;
  height: 100px;
  z-index: 888;
  background-color: var(--color-primary-background);
  justify-content: space-between;
  align-items: center;
}

.snap-mobile-menu img {
  max-height: 80px;
	max-width:400px;
	width:100%;
}

.mobile-menu-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  color: var(--color-secondary-text);
  background: var(--color-secondary-background);
}

.mm-navbar:not(.mm-menu--theme-dark) {
  --mm-color-background: var(--color-primary-background);
  --mm-color-text-dimmed: var(--color-primary-text);
  --mm-color-icon: var(--color-primary-text);
}
.mm-listitem, .mm-navbar, .mm-panel, .mm-navbars--top {
	background:var(--color-primary-background)
}
.mm-menu--offcanvas {
  opacity: 0;
}

.mm-menu--opened {
  opacity: 1;
}

.mm-searchfield__input input :not(.mm-menu--theme-dark),
.mm-searchfield__input input:focus :not(.mm-menu--theme-dark),
.mm-searchfield__input input:hover :not(.mm-menu--theme-dark) {
  color: var(--color-primary-text);
  background: var(--color-primary-background);
}

.mm-divider :not(.mm-menu--theme-dark) {
  background: var(--color-primary-background);
  background-image: unset;
}

.mm-slideout {
  transition: transform 0.4s ease;
  z-index: 1;
  z-index: unset;
}

.mm-wrapper--position-left .mm-slideout,
.mm-wrapper--position-right .mm-slideout {
  transform: unset;
}

.snap-mobile-menu {
    background:#fff;
    box-shadow: rgb(251 251 251 / 7%) 0px 3px 8px;
}
.snap-mobile-menu {
	padding:0;
	height:fit-content;
    width:100%;
	padding:20px 10px
}
.snap-mobile-menu .snap-mobile-menu {
	padding:18px 10px ;
	gap: 20px;
    
}

.snap-mobile-menu .mobile-menu-icon {
    background:var(--color-primary-background) !important;
	color:#FFF;
	margin-right:0
}

.snap-mobile-menu img {
    filter:unset
}
.snap-mobile-menu .gap-6, .snap-mobile-menu .gap-4 {
	gap:8px
}
mm-burger {
    color:var(--color-primary-background)
}

.mm-searchfield__input input, .mm-searchfield__input input:focus, .mm-searchfield__input input:hover {
    background: var(--color-secondary-background);
    color: var(--mm-color-text);
}
.mm-menu a, .mm-menu a:active, .mm-menu a:hover, .mm-menu a:link, .mm-menu a:visited {
    color:#fff
}

.mm-listitem, .mm-navbar, .mm-panel, .mm-navbars--top {
    border-color:#ffffff2b;
}
.mm-btn--next:after, .mm-btn--prev:before {
    border-color:#fff
}
.mm-wrapper:not(.mm-wrapper--opened) .mm-menu{
    position:relative
}
.mm-wrapper.mm-wrapper--opened .mm-menu[role="button"] {
	width:fit-content;
	display:flex;
	align-items:center;
	justify-content:center;
	position:relative
}
@media(max-width:1199px) {
	#navigation-style-14 {
		gap:10px
	}

	#navigation .holder  {
		display:none
	}
	.snap-mobile-menu {
		display:flex !important;
	}
	#menu-style-14 {
		opacity:1 
	}
}

.services-pg .group .text-base{
       overflow: hidden;
   display: -webkit-box;
   -webkit-line-clamp: 4;
           line-clamp: 4; 
   -webkit-box-orient: vertical;
}
.services-pg .group h3 {
    margin-top:0 !important
}


.services-pg .group .mb-10 {
    margin:unset;
    height:100%;
	margin-top:30px
}

.services-pg .group .grow > div:nth-child(3) {
    display:flex;
    margin-top:8px;
}

.services-pg .group .grow  .ry-btn {
    margin-inline:0;
	display:flex;
	justify-content:center;
}
.services-pg .group .grow  .ry-btn svg {
	display:none
}
	
#navigation-style-15 {
  gap:10px;
}
#navigation-style-15 .group.text-white {
  text-wrap: nowrap
  
}
#section-hp-services .max-w-7xl {
	width:90%
}
.homepage-swiper .swiper-slide img {
	object-position:50% 20% !important;
	height:90vh !important;
}

.slider-info-center-bottom .text-sm {
	min-height:fit-content
}
.slider-info-center-bottom {
	max-width:1080PX !important; 
	width:100%;
}

.snap-mobile-menu .gap-6 {
	gap: 10px;
}

.snap-mobile-menu .gap-4 {
	gap:6PX
}

.snap-mobile-menu {
    background:#fff
}
.snap-mobile-menu .snap-mobile-menu {
    padding-inline:0;
    gap:20px
}
.snap-mobile-menu img {
    filter:unset
}
.mm-navbar__title > span, .mm-menu ::before {
  color: #fff
}
.mm-btn--next::after, .mm-btn--prev::before {
  border-color: #fff
}
#section-hp-services::before, .module-19.style2::before, .ry-services.style2::before {
	opacity:1
}
#ry-footer-3  ul li .font-semibold {
	font-weight:normal
}

@media(min-width:768px) and (max-width:780px) {
	.slider-info-center-bottom .text-xl.md\:text-5xl.font-bold.mb-4 h2 {
		font-size:45px
	}
}
@media(max-width:1480px) {
	.cta-btn a {
		font-size: 16PX;
	}
	#navigation-style-15 { 
		padding-inline: 20px 
	}
	.cta-btn {
		width: fit-content;
		padding-inline: 15px;
		max-width: 200px
	}
}

@media(max-width:1280px) {
	#navigation-style-15  .max-w-\[300px\] {
		max-width: 210px;
		width: :1005
	}
}

@media(max-width:1199px) {
  .cta-btn a, #navigation-style-15 .group.text-white *{
	  font-size: 14px;
  }

	.ry-menu .ry-nav li a{
		font-size: 16px
	}
	#navigation-style-15 .flex.gap-4 {
		gap:5px;
	}
	#navigation-style-15  .max-w-\[300px\] {
		max-width: 14.3vw;
		width: :1005
	}

}

@media(max-width:1080px) {
	#navigation-style-15, .ry-menu {
		display: none   !important  
	}
	.snap-mobile-menu {
		display: flex !important
  }
	.homepage-swiper .slider-info-center-bottom {
	top:unset;
	bottom: 30px;
	width:100%;
	max-width:700PX;
	height:fit-content;
	min-height:fit-content
	}
	
	.module-welcome.style-5 .ry-each.image-wrapper .photo{
	padding:0 !important;
	height:100% 
	}
	
	.module-welcome.style-5 .ry-each.image-wrapper .photo img {
	position:relative;
	height:100%;
	inset:0;
	max-width:500px;
	margin-inline:auto
	}
	.module-welcome.style-5 .ry-flex {
	gap:30px
	}
	  .ry-services.style2 *, .module-welcome *, #section-hp-team *, #hp-brands-6 *, .module-testimonials *, #hp-brands-3 *, #hp-insurance-1 * {
        text-align: center !important;
    }
	#section-hp-services, #section-hp-team, #hp-insurance-1, .module-testimonials.style-2{
		padding-block:80px
	}
	.module-testimonials .p-20 {
		padding-inline:30px
	}
	#ry-footer-3 .col-span-full:last-child .overflow-hidden  {
		padding-bottom:0
	}
	#ry-footer-3  ul li span {
	font-size:18px
}
	#ry-footer-3 .col-span-full:last-child ul li {
		gap:5px;
		padding-bottom:10PX
	}
}

@media (max-width: 1023px) {
	.homepage-swiper .slider-info-center-bottom {
		bottom: 0;
		background: var(--color-primary-background);
			padding: 40px 10px;
			position:relative;
			width:100%;
			max-width:100%;
			inset:unset;
			transform:unset
			}
	.homepage-swiper .button-wrapper {
		display: block;
		bottom: 40px;
	}
	.homepage-swiper .swiper-pagination-bullet-active {
		background: var(--color-secondary-background);
			}
	.homepage-swiper .swiper-slide img {
		height: 100% !important;
	}
	.slider-info-center-bottom * {
		text-align:center !important
	}

	.homepage-swiper .with-gradient:before {
		display:none
	}

	.ry-services.style2 *, .module-welcome *, #section-hp-team *, #hp-brands-3 *, .module-testimonials * {
		text-align:center
	}
	.slider-info-center-bottom h3 {
		font-size:65px !important
	}
		.module-testimonials * {
		justify-content:center
	}
		.slider-info-center-bottom .overflow-y-scroll {
		min-height:fit-content;
		overflow:hidden !important
	}
}
@media (max-width: 767px) {
	.slider-info-center-bottom h3,
	[data-page-name="index"] h3{
	font-size:40px !important;
	text-align:center !important
	
	}
	
	[data-page-name="index"] h6 {
	text-align:center !important
	}
	.slider-info-center-bottom .text-sm {
	font-size:18px !important
	}
	.homepage-swiper .swiper-slide img {
	height:37vh !important;
	}

	#section-hp-services p {
		text-align:center 
	}

	#hp-brands-3 {
		padding-block:80px
	}
		.slider-info-center-bottom h3 {
		font-size:40px !important
	}
}


.team-box .each-container .photo,
.team-box .each-container .photo img {
    position:relative;
    height:100%;
    width:100%;
    max-width:300px;
    width:100%;
    padding-bottom:0
}
.team-box .each-container .details .team-excerpt {
    display:none
}
@media(max-width:780px) {
    .team-box .each-container {
        flex-direction:column;
        gap:40px;
        align-items:center;
        justify-content:center
    }
    .team-box .each-container *, .team-box .each-container .details .title p {
        text-align:center !important;
        margin-inline:auto;
    } 
}
	
.arrow-wrapper {
    display:flex;
    justify-content:center;
    margin-top:40px;
    gap:10px
}
.brand-3-swiper-button-prev,
.brand-3-swiper-button-next {
    width: 50px;
    height: 50px;
    background: var(--color-secondary-background);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.brand-3-swiper-button-prev::after,
.brand-3-swiper-button-next::after {
    font-size: 18px;
    font-weight: bold;
    color: #FFF;
     display: inline-block;
    font-family: bootstrap-icons !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    vertical-align: -.125em;
    -webkit-font-smoothing: antialiased;
}

.brand-3-swiper-button-prev::after {
    content: "\f12f";
}
.brand-3-swiper-button-next::after {
    content: "\f138";
    
}
.contact-template .contact-details .text-wrapper .text-wrap {
    display:flex;
    flex-direction:column;
    align-items:center;
    margin-bottom:15px
}
.contact-template .contact-details .text-wrapper .text-wrap * {
     text-align:center
}
#hp-brands-1::before, #hp-brands-2::before, #hp-brands-3::before, #hp-brands-4::before, #hp-brands-5::before, #hp-brands-6::before {
    display:none
}